@charset "utf-8";
/* CSS Document */
html {
    scroll-behavior: smooth;
}
body {
    font-family: 'Open Sans', sans-serif;
}
.documentFirstHeading, .documentDescription, h1, h2, h3, h4, h5 {
    font-family: 'EB Garamond', serif;
}
.documentFirstHeading {
    font-size: 42px;
    line-height: 44px;
    font-weight: 600;
}
.documentDescription {
    font-size: 24px;
}
p {
    line-height: 1.7;
}
a, a:hover, a:active, a:visited {
	color: #233e98;
}
.clr, .visualClear {
    clear: both;
}

#navContainer {
	background: #e6e6e6;c
}
.navbar {
	padding: 0;
}
.navbar .form-inline, .navbar-toggler {
	margin: 10px 0;
}

.navbar-expand-lg .navbar-nav .btn-donate .nav-link {
	color: #fff;
	border-radius: 7px;
	border: 1px solid #e6e6e6;
	box-shadow: 0 1px 2px 0 #000;
	margin-left: 12px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c91320+0,a70000+100 */
    background: #c91320; /* Old browsers */
    background: -moz-linear-gradient(top,  #c91320 0%, #a70000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #c91320 0%,#a70000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #c91320 0%,#a70000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c91320', endColorstr='#a70000',GradientType=0 ); /* IE6-9 */
	padding: 5px 12px;
	margin-top: 2px;
}
.navbar-expand-lg .navbar-nav .btn-donate .nav-link:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a70000+1,c91320+100 */
    background: #a70000; /* Old browsers */
    background: -moz-linear-gradient(top,  #a70000 1%, #c91320 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #a70000 1%,#c91320 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #a70000 1%,#c91320 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a70000', endColorstr='#c91320',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0px 2px 0 #000;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 15px;
    padding-right: 15px;
}
.navbar-expand-lg .navbar-nav .nav-link.btn-danger {
    padding-left: 20px;
    padding-right: 20px;
    color: #fff;
}

#headContainer {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#233e98+1,001e87+100 */
	background: #233e98; /* Old browsers */
	background: -moz-linear-gradient(top,  #233e98 1%, #001e87 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #233e98 1%,#001e87 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #233e98 1%,#001e87 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#233e98', endColorstr='#001e87',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 1px 2px 0 #000;
	border-bottom: 1px solid #4d69d3;
	padding-top: 35px;
	padding-bottom: 30px;
}
.logo {
	display: inline-block;
}
.logo img {
	width: 100%;
}
.logo-mobile {
	width: 120px;
}

#contentContainer {
	margin-top: 60px;
}
.home #contentContainer {
    margin-top: 25px; 
}
#contentContainer:after {
	content: "";
	clear: both;
}

.btn-primary {
	color: #fff !important;
	border-radius: 7px;
	border: none;
	border-bottom: 1px solid #4d69d3;
	box-shadow: 0 1px 2px 0 #000;
	margin-left: 12px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#233e98+0,001e87+100 */
	background: #233e98; /* Old browsers */
	background: -moz-linear-gradient(top,  #233e98 0%, #001e87 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #233e98 0%,#001e87 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #233e98 0%,#001e87 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#233e98', endColorstr='#001e87',GradientType=0 ); /* IE6-9 */
}
.btn-primary:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#001e87+0,233e98+99 */
	background: #001e87; /* Old browsers */
	background: -moz-linear-gradient(top,  #001e87 0%, #233e98 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #001e87 0%,#233e98 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #001e87 0%,#233e98 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e87', endColorstr='#233e98',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0px 2px 0 #000;
}
#contentContainer .btn-donate {
	color: #fff !important;
	border-radius: 7px;
	border: none;
	border-bottom: 1px solid #4d69d3;
	box-shadow: 0 1px 2px 0 #000;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c91320+0,a70000+100 */
    background: #c91320; /* Old browsers */
    background: -moz-linear-gradient(top,  #c91320 0%, #a70000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #c91320 0%,#a70000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #c91320 0%,#a70000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c91320', endColorstr='#a70000',GradientType=0 ); /* IE6-9 */
}
#contentContainer .btn-donate:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a70000+1,c91320+100 */
    background: #a70000; /* Old browsers */
    background: -moz-linear-gradient(top,  #a70000 1%, #c91320 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #a70000 1%,#c91320 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #a70000 1%,#c91320 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a70000', endColorstr='#c91320',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0px 2px 0 #000;
}

#portal-breadcrumbs .container {
    padding: 0;
}
.breadcrumb {
	display: inline-flex;
	background: #fff;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 0;
}
#breadcrumbs-current, #breadcrumbs-you-are-here {
    display: none;
}

.leadImage {
	float: right;
	margin: 15px;
}
.leadImage img {
	max-width: 100%;
}

/*Home blocks*/
.block {
	border: 1px solid #fff;
	box-shadow: 0 2px 4px -2px #000;
	margin-bottom: 10px;
}
.block img {
	width: 100%;
}
.block.long {
	border-radius: 7px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c91320+0,a70000+100 */
    background: #c91320; /* Old browsers */
    background: -moz-linear-gradient(top,  #c91320 0%, #a70000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #c91320 0%,#a70000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #c91320 0%,#a70000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c91320', endColorstr='#a70000',GradientType=0 ); /* IE6-9 */
    color: #fff;
    margin-bottom: 30px;
}
.longBlockContent {
	padding: 10px 15px 5px;
	position: relative;
	cursor: pointer;
}
.longBlockContent h4 {
	border-bottom: 4px solid #fff;
	padding-bottom: 5px;
	position: relative;
	z-index: 2;
}
.longBlockContent p {
	font-size: 18px;
	position: relative;
	z-index: 2;
}
.longBlockContent .map {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../images/map.jpg) no-repeat center;
	background-size: cover;
	opacity: 0.2;
	z-index: 1;
}
.block.campaign {
    margin-bottom: 20px;
}
.block.campaign a {
    padding: 185px 15px;
    display: block;
	color: #fff;
	background: url(https://irr.org.za/campaigns/savetheopposition/endorse.jpg) no-repeat center;
    background-size: cover;
}
.home .block.campaign a {
    padding: 125px 15px;
}
.home .block.campaign h3 {
    font-size: 26px;
}
.home .block.campaign p {
    padding: 0;
    margin: 0;
}
.block.campaign2 a {
    padding: 15px 15px 15px;
    display: block;
	color: #036bda;
	background: url(https://irr.org.za/campaigns/pensions/endorse.jpg) no-repeat center;
    background-size: cover;
    color: #fff;
    text-decoration: none;
    padding: 115px 15px;
}
.section-campaigns .block.campaign2 a,
.section-campaigns .block.campaign a {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.block.campaign2 h3,
.block.campaign h3 {
    margin: 0;
    padding: 0;
}

.home hr {
    margin: 45px 0;
}
.gridderContainer h2 {
    color: #233e98;
    margin-bottom: 20px;
}
.darkBlock {
    background: rgba(0,0,0,0.55);
}
.gridder-info span {
    margin: 20px 15px;
}

h4.portletHeader, .portletHeader {
	color: #233e98;
	border-bottom: 7px solid #233e98;
	padding-bottom: 5px;
}
.portletHeader {
    margin-bottom: 15px;
    font-family: 'EB Garamond', serif;
    font-size: 22px;
    line-height: 24px;
}
.portletCollection .portletContent, .portlet-collection-latest-from-the-irr.portletContent {
    margin: 0;
    padding: 0;
}
.portletCollection .portletContent li, .portlet-collection-latest-from-the-irr.portletContent li {
    list-style: none;
    margin: 0 0 8px;
    padding: 0;
}
.portletItemDescription {
    color: #505050;
    font-size: 14px;
}
.portletItemDetails {
    text-align: right;
    color: #505050;
    font-size: 14px;
}

.addthis_inline_share_toolbox {
    clear: inherit !important;
    margin: 20px 0 0;
}

.paginationContainer {
    display: table;
    margin: 35px auto 0;
}

.template-listing_view .entries .entry, .template-full_view .item, .template-summary_view .tileItem {
    padding-bottom: 15px;
    padding-top: 20px;
    border-bottom: 1px dashed #a7a7a7;
    clear: both;
}
.image-tile {
    float: right;
    margin: 0 0 10px 10px;
}
.tileImage {
    float: left;
    margin: 0 10px 10px 0;
}
.template-full_view .item .description {
    font-size: 18px;
    margin-bottom: 10px;
}

.image-right {
    float: right;
    margin: 10px;
}
.image-left {
    float: left;
    margin: 10px;
}

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; } 
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.template-full_view .item .newsImage {
    width: 200px;
    height: auto;
}
.template-full_view .item .newsImageContainer a {
    pointer-events: none;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.formHelp {
    display: block;
    font-size: 80%;
}
.form-check-input {
    margin-left: 0;
}
.form-check-label {
    padding-left: 20px;
    margin-bottom: inherit;
}
/*.ArchetypesSelectionWidget .form-check-label {
    padding-left: 0;
}*/
#archetypes-fieldname-do-you-have-a-bond-to-pay-off-on-property label.form-check-label {
    padding-left: 0;
}

.blogLogo img {
    height: 80px;
    display: inline-block;
}
.blogLogo a {
    display: inline-block;
    margin-right: 15px;
}
.section-election-hub table {
    font-size: 14px !important;
}

/*Footer*/
#footerSearch {
	background: #001250;
	margin-top: 40px;
}
#footerSearch .container {
	padding-top: 18px;
}
#portal-searchbox {
	position: relative;
	display: inline-block;
}
#footerSearch .form-group {
	width: 100%;
}
.searchButton {
	border: none;
	background: transparent;
	position: absolute;
	right: 0;
	top: 2px;
	cursor: pointer;
}
#portal-searchbox .btn-lg {
	padding: 0 10px;
	opacity: 0.4;
	transition: all 0.25s ease;
	margin-top: 3px;
}
#portal-searchbox .btn-lg:hover {
	opacity: 0.8;
	transition: all 0.25s ease;
}
#portal-searchbox label, #portal-searchbox .searchSection, #portal-advanced-search {
    display: none;
}

#footerContainer {
	background: #000929;
}
#footerContainer .container {
	padding-top: 35px;
	padding-bottom: 35px;
	color: #fff;
}
#portal-footernav {
	margin: 0;
	padding: 0;
}
#portal-footernav > li {
	padding: 0;
	list-style: none;
	display: inline-block;
	margin: 0 20px 0 0;
	vertical-align: top;
	float: none;
}
#portal-footernav li a {
	text-transform: uppercase;
	display: inline-block;
	color: #fff;
	font-size: 14px;
    padding: 0;
}
#portal-footernav li a:hover {
        background: transparent;
}
#portal-footernav span.caret {
       display: none;
}
#portal-footernav .dropdown-menu {
	display: block;
	padding: 0 0 0 4px;
	border-left: 2px solid #fff;
	position: relative;
    background: transparent;
    box-shadow: none;
    float: none;
    min-width: auto;
}
#portal-footernav .dropdown-menu li {
        display: block;
        line-height: 12px;
        max-width: 110px;
}
#portal-footernav .dropdown-menu li a {
        font-size: 11px;
        background: none;
        color: #a6a6a6;
        padding: 0 0 4px 2px;
        white-space: inherit;
}
#portal-footernav .dropdown-menu li a:hover {
        text-decoration: underline;
        color: #c6c6c6;
}
#portal-footernav .dropdown-menu img {
        display: none;
}
#portal-footernav .dropdown-submenu > a::after {
    display: none;
}
#portal-footernav .dropdown-toggle {
    pointer-events: none;
}

.belowFooter {
    margin-top: 15px;
    margin-bottom: 15px;
    color: #c1c1c1;
    font-size: 14px;
}
.belowFooter a {
	color: #c1c1c1;
}
.footerSocial a {
	opacity: 0.3;
	transition: all 0.25s;
	font-size: 20px;
	display: inline-block;
	margin-left: 5px;
}
.footerSocial a:hover {
	opacity: 0.8;
	transition: all 0.25s;
}

/* Facebook Campaigns - Jason */
body.dark-fb-campaign {
    background: #000929;
    color: #fff;
}
body.dark-fb-campaign a {
    color: #fff;
}
.dark-fb-campaign #footerContainer {
    background: #001250;
}
.dark-fb-campaign #campaignForm, .dark-fb-campaign #campaignForm a {
    color: #000929;
}
.dark-fb-campaign .btn-primary {
    margin-left: 0;
}
.dark-fb-campaign .subText {
    font-size: 14px;
}
.logo-fb-campaign {
    height: 40px;
    width: auto;
}
.dark-fb-campaign.template-fg_thankspage_view_p3 #campaignMore {
    display: none;
}
.dark-fb-campaign .donate-button-container {
    background: #fff;
    margin-bottom: 30px;
    border-radius: 7px;
    overflow: hidden;
    padding: 0 0 20px;
    color: #000;
}
.dark-fb-campaign .donate-button-container p {
    color: #dc3545;
    margin: 20px 0 0;
    font-size: 18px;
}
.dark-fb-campaign .donate-button-container h2 {
    margin: 10px 0 20px;
}

.fb-campaign #titleContainer {
    position: relative;
    padding: 100px 20px 35px;
    color: #fff;
    background: url(../images/hello.jpg) no-repeat center;
	background-size: cover;
}
.fb-campaign #titleContainer .darkBlock {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.fb-campaign #titleContainer h1 {
    text-transform: uppercase;
    font-size: 46px;
}
.fb-campaign #titleContainer .documentDescription, .fb-campaign .campaign-media {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
}
.fb-campaign .campaign-media {
    padding: 30px 0 0 30px;
}
.fb-campaign .campaign-media .col-12 div {
    border-radius: 7px;
    margin-bottom: 20px;
    padding: 20px;
    background: #dedede;
}
.fb-campaign.template-payfastpost .campaign-media {
    display: none;
}

.fb-campaign h3 {
	color: #233e98;
	border-bottom: 7px solid #233e98;
	padding-bottom: 5px;
}

/*Search Results */
.template-search #portal-breadcrumbs, .template-search .actionMenu, .template-search #content-core h1 {
    display: none;
}
#search-results-wrapper {
    margin-top: 15px;
}
#searchResultsSort {
    margin-bottom: 10px;
}
.documentLocation {
    display: block;
}
.searchResults {
    margin: 0;
    padding: 0;
}
.searchResults li {
    margin: 0 0 15px;
    padding: 0 0 15px;
    border-bottom: 1px dashed #dedede;
    list-style: none;
}
.result-title {
    font-size: 18px;
}

/*Campaign Form*/
#campaignForm .pfg-form {
    border-radius: 7px;
    margin-bottom: 20px;
    padding: 20px;
    background: #dedede;
}

/*POPI*/
#pfg-fieldsetname-opt-in-to-form .ArchetypesMultiSelectionWidget .formQuestion.label {
    display: none;
}
#archetypes-fieldname-opt-in {
    margin-bottom: 0;
}

/*Home carousel*/
#panels .bx-wrapper{
	margin-bottom: 0;
	border: none;
}
.panel {
	background-size: cover;
	background-position: center;
	position: relative;
	z-index: 0;
}
.panel-inner {
	width: 70%;
	margin: auto;
	position: relative;
	z-index: 5;
	display: flex;
	align-items: end;
}
.panel-inner h4 {
	color: #fff;
	font-size: 22px;
	line-height: 26px;
	margin: 150px auto 20px;
	width: 60%;
}
.panel-inner h2 {
    margin-bottom: 150px;
}
.panel-inner a.btn {
	font-size: 30px;
	line-height: 35px;
	margin: 15px auto 10px;
	padding: 20px 30px;
    white-space: normal !important;
    word-wrap: break-word !important;
}
a.btn-danger {
    color: #fff;
}
#panels .bx-wrapper .bx-pager {
	padding-top: 0;
	bottom: 30px;
}
#panels .bx-wrapper .bx-pager.bx-default-pager a {
	border-radius: 0;
	width: 40px;
	height: 6px;
	background: rgba(255,255,255,0.5);
}
#panels .bx-wrapper .bx-pager.bx-default-pager a:hover, #panels .bx-wrapper .bx-pager.bx-default-pager a.active, #panels .bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: rgba(255,255,255,0.8);
}
.headerOverlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: #0c0e11;
    opacity: 0.65;
    z-index: 4;
}
a.btn-danger span {
	border-bottom: 4px solid #fff;
	padding-bottom: 5px;
	display: block;
	width: 100%;
}

/*Corona*/
.coronaBanner {
  background-color: white;
  text-align: center;
  padding: 1em;
  font-family: -apple-system, BlinkMacSystemFont, avenir next, avenir, helvetica neue, helvetica, Ubuntu, roboto, noto, segoe ui, arial, sans-serif;
  font-size: 0.8em;
  line-height: 1.6em;
  margin-bottom: 20px;
  display: inline-block;
  border-radius: 7px;
}

.coronaBanner__content {
  display: inline-block;
  text-align: left;
}

.coronaBanner__websiteLink {
  display: block;
}
.coronaBanner__websiteLinkImg {
  border: 0;
  width: 500px;
  max-width: 100%;
  height: auto;
}

.coronaBanner__hotlineLink,
.coronaBanner__whatsappLink {
  display: block;
  text-decoration: none;
  color: #e95211;
  text-align: center;
}
  .coronaBanner__hotlineLink:hover,
  .coronaBanner__whatsappLink:hover {
    text-decoration: underline;
  }
.coronaBanner__hotlineLink {
  font-weight: bold;
}

@media only screen and (max-width : 1024px) {
    .panel-inner h4 {
	    width: 100%;
    }
    .fb-campaign .campaign-media {
        padding: 30px 0 0 0;
    }
}
@media only screen and (max-width : 1024px) {
	.navbar-expand-lg .navbar-nav .btn-donate .nav-link {
		margin-left: 0;
		text-align: center;
		font-size: 22px;
		margin: 10px 0;
	}
	#navbarSupportedContent .form-inline, #navbarSupportedContent .form-control {
		width: 100%;
	}
}